import React from 'react';
export default function ListArrow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M229-133 54-309l66-65 62 61v-470h95v470l61-61 66 65zm247-44v-95h430v95zm0-256v-94h430v94zm0-255v-95h430v95z" })));
}
